html {
	box-sizing: border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

.row: :before,
.row: :after {
	display: table;
	content: " ";
	clear: both;
}

.one,
.half,
.one-third {
	width: 100%;
}
/*
*Any styling that should be applied to screen widths larger
*than a mobile device: tablet, laptop, desktop, etc.
*/

@media only screen and (min-width: 800px) {
	.one {
		width: 100%;
	}
	.half {
		width: calc(100%/2);
	}
	.one-third {
		width: calc(100%/3);
	}
}
/* Styling */

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@600&display=swap');

body {
	background-color: #DAF9FF;
	font-family: 'Poppins', sans-serif;
}

.main {
	width: 1112px;
	margin: 0 auto;
	padding-top: 60px;
}

.wrappertop {
	margin: 0 auto;
}

.column {
	float: left;
}

.navigation {
	text-align: right;
	font-size: 24px;
	font-weight: 500;
	padding-top: 59px;
	padding-bottom: 60px;
}

.navigation a {
	padding: 0 50px 0 0;
	text-decoration: none;
	color: #292F70;
	box-sizing: border-box;
}

.navigation a:hover {
	text-decoration: underline;
	font-weight: 550;
}

.title h1 {
	font-size: 72px;
	color: #292F70;
	text-align: center;
	padding-bottom: 20px;
	box-sizing: border-box;
}

.footer {
	width: 1112px;
	margin: 0 auto;
}

.carddown {
	width: 1112px;
}

.btt button {
	background-color: #292F70;
	color: #FFFFFF;
	padding: 12px 50px 12px 50px;
	font-size: 24px;
	box-sizing: border-box;
	border: 0px;
	border-radius: 50px;
	font-weight: 700;
}

.btt button:hover {
	background-color: #FFFFFF;
	color: #292F70;
	border: 3px solid #292f70;
	padding: 9px 47px 9px 47px;
}

.crd2 {
	text-align: center;
}

.crd3 {
	text-align: right;
}

.crd4 {
	text-align: right;
	padding-right: 18px;
	box-sizing: border-box;
}

.crd5 {
	padding-left: 18px;
	box-sizing: border-box;
}

.sz {
	box-sizing: border-box;
	margin-top: -90px;
	margin-bottom: 85px;
}

.tomb1 {
	padding-left: 95px;
	box-sizing: border-box;
}

.tomb2 {
	text-align: center;
}

.tomb3 {
	text-align: right;
	padding-right: 95px;
	box-sizing: border-box;
}

.tomb4 {
	text-align: right;
	box-sizing: border-box;
	padding-right: 115px;
}

.tomb5 {
	padding-left: 115px;
}

.copyright {
	color: #000000;
	text-align: center;
	font-size: 20px;
	padding-bottom: 45px;
	box-sizing: border-box;
}

.copyright p {
	opacity: 0.4;
}

